Skip to main content

LTH/STH Realized Price

lth-sth-realized-price

Chart: LTH/STH Realized Price

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2overall_realized_pricestringOverall realized price
3sth_realized_pricestringSTH realized price
4lth_realized_pricestringLTH realized price

Example Request​

https://charts.bitbo.io/api/v1/lth-sth-realized-price/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/lth-sth-realized-price/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/lth-sth-realized-price/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
"2025-05-07",
"97151.387",
"44888.25",
"93556.08",
"29041.59"
],
[
"2025-05-08",
"103043.546",
"44995.45",
"93824.59",
"29130.68"
],
[
"2025-05-09",
"102912.250",
"45090.28",
"94041.79",
"29765.21"
]
]
}